Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)  (Přečteno 27883 krát)

iguana

  • Člen
  • **
  • Příspěvků: 142
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #50 kdy: 22 Října 2008, 11:43:28 »
no to už se vlastně tady na vláknu přímo řešilo ... nové OO v ubuntu 8.10 nebude, tak nezbude, než si je doinstalovat sám ... a tady máte dvě možnosti:

1. stáhnout si deb balíky z www.openoffice.cz a ty instalovat (verze se přidá do adresáře /opt, takže budete mít v systému dvě verze, 2.4 a 3.0 souběžně)

2. přidat si zdroje, ale ty jsou pro 8.04 zatím prázdné, pro 8.10 ok ... při této instalaci se verze 2.4 nahradí verzí 3.0

8.10 vychází oficiálně za osm dní, ale hardy mi přijde kvalitní, začal bych tím ... u nové verze distribuce přeci jen ještě pár dní trvá, než se všechno odladí
moc díky, vzhledem k tomu, že jsem musel odstranit celou verzi 2,4, protože nové vrzi dělal problém soubor core ... s emi jeví jako lepší nejdříve odinstalovat starší veri a potom naistalovat novou. Vidíte v tom nějaký problém?
Jinak, podle čeho ppznám, zda potřebuji 32 nebo 64k verzi? pracuji na NB Acer extensa 5220.
děkuji

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #51 kdy: 22 Října 2008, 11:47:53 »
no to už se vlastně tady na vláknu přímo řešilo ... nové OO v ubuntu 8.10 nebude, tak nezbude, než si je doinstalovat sám ... a tady máte dvě možnosti:

1. stáhnout si deb balíky z www.openoffice.cz a ty instalovat (verze se přidá do adresáře /opt, takže budete mít v systému dvě verze, 2.4 a 3.0 souběžně)

2. přidat si zdroje, ale ty jsou pro 8.04 zatím prázdné, pro 8.10 ok ... při této instalaci se verze 2.4 nahradí verzí 3.0

8.10 vychází oficiálně za osm dní, ale hardy mi přijde kvalitní, začal bych tím ... u nové verze distribuce přeci jen ještě pár dní trvá, než se všechno odladí
moc díky, vzhledem k tomu, že jsem musel odstranit celou verzi 2,4, protože nové vrzi dělal problém soubor core ... s emi jeví jako lepší nejdříve odinstalovat starší veri a potom naistalovat novou. Vidíte v tom nějaký problém?
Jinak, podle čeho ppznám, zda potřebuji 32 nebo 64k verzi? pracuji na NB Acer extensa 5220.
děkuji

Záleží na tom co jsi instaloval za verzi Ubuntu zda 32bit nebo 64 bit.

iguana

  • Člen
  • **
  • Příspěvků: 142
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #52 kdy: 22 Října 2008, 12:48:18 »
tak to si už nepamatuju, na jaře jsem systém automaticky aktualizoval .... jak to poznám?
Ještě jeden dotaz, když si ted aktualizuji OO na verzi 3,0, udělá mi s tím něco nová verze Ubuntu?
Díky

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #53 kdy: 22 Října 2008, 13:41:39 »
Tady máš dvě varianty u Desktop CD - byli i u starších verzí. První je 32 bit a druhá 64 bit.
http://releases.ubuntu.com/hardy/
Když nevíš, tak s 32bit nic nezkazíš.
V podstatě nic. Pokud to budeš instalovat na HH z těch deb balíků, tak se ti v Synapticu zobrazí v sekci stav jako lokální, zastaralé (pak je můžeš jednoduše odinstalovat - nebude se ti aktualizovat).
Pokud to budeš aktualizovat ze zdroje v 8.10, tak už vůbec nic.
« Poslední změna: 22 Října 2008, 13:43:17 od luisah »

iguana

  • Člen
  • **
  • Příspěvků: 142
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #54 kdy: 22 Října 2008, 13:53:27 »
díky. jestli tomu dobře rozumím, tak po aktualizaci ubuntu někdy za cca 8 dnů (kterou mi systém nabídne automaticky ???) se v Synapticu nebo v aplikaci přidat/odstranit objeví možnost aktualizace OO v 3,0? Tím se i automaticky odstraní v 2,4 ??
Díky, ale včera jsem strávil 3 hodiny nepovedenou aktualizací, tak to nehci dnes opakovat a volil bych tuto jednodušší cestu, ikdyž až za cca týden. Ve woknech jsem měl několik verzí OO vedle sebe a zbytečně to zabíralo místo.
Díky

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #55 kdy: 22 Října 2008, 14:09:44 »
díky. jestli tomu dobře rozumím, tak po aktualizaci ubuntu někdy za cca 8 dnů (kterou mi systém nabídne automaticky ???) se v Synapticu nebo v aplikaci přidat/odstranit objeví možnost aktualizace OO v 3,0? Tím se i automaticky odstraní v 2,4 ??
Díky, ale včera jsem strávil 3 hodiny nepovedenou aktualizací, tak to nehci dnes opakovat a volil bych tuto jednodušší cestu, ikdyž až za cca týden. Ve woknech jsem měl několik verzí OO vedle sebe a zbytečně to zabíralo místo.
Díky
Skoro :)
Musíš přidat zdroj
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main
Hned potom se ti právě zaktualizuje v. 2.4 na 3

iguana

  • Člen
  • **
  • Příspěvků: 142
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #56 kdy: 22 Října 2008, 14:29:41 »
fajn, stahnuto z http://ppa.launchpad.net/openoffice-pkgs/ubuntu/dists/intrepid/main/source/ soubor sources.gz
kam ho mám nainstalovatt? pokoušel jsem se to rozbalit do /opt ale nechce mi to vzít
Děkuji za rady a trpělibost !!!!

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #57 kdy: 22 Října 2008, 15:06:41 »
fajn, stahnuto z http://ppa.launchpad.net/openoffice-pkgs/ubuntu/dists/intrepid/main/source/ soubor sources.gz
kam ho mám nainstalovatt? pokoušel jsem se to rozbalit do /opt ale nechce mi to vzít
Děkuji za rady a trpělibost !!!!
Aha,pokud už máš Ubuntu 8.10 tak pak musíš jít do Systém - Správa - Zdroje software - záložka Software třetí strany - dáš přidat a vložíš následující celý řádek
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main
Zavřeš okno Zdroje software - automaticky se ti zaktualizují zdroje software a za chvilku se ti zobrazí v tray, že jsou k dispozici aktualizace - tak dáš aktualizovat.
Nic nestahuješ, nic nic.
Pokud máš hardyho, tak počkej těch pár dní a nebo riskni upgrade už teď. Já osobně teď jedu druhej den na 8.10 a vše OK.
Pro hardyho existuje zdroj také, ale je prázdý.
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu hardy main

http://wiki.ubuntu.cz/P%C5%99id%C3%A1v%C3%A1n%C3%AD%20zdroj%C5%AF
« Poslední změna: 22 Října 2008, 15:15:25 od luisah »

PetrHerynk

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #58 kdy: 22 Října 2008, 15:24:01 »
Chtěl jsem se zeptat, mám verzi 8.04, platformu Kd4, krásně se mi  přeinstaloval OOO na verzi 3 ale nevím, jak ho mám spustit. Mohl bys mi poradit? Dík

iguana

  • Člen
  • **
  • Příspěvků: 142
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #59 kdy: 22 Října 2008, 15:53:16 »
fajn, stahnuto z http://ppa.launchpad.net/openoffice-pkgs/ubuntu/dists/intrepid/main/source/ soubor sources.gz
kam ho mám nainstalovatt? pokoušel jsem se to rozbalit do /opt ale nechce mi to vzít
Děkuji za rady a trpělibost !!!!
Aha,pokud už máš Ubuntu 8.10 tak pak musíš jít do Systém - Správa - Zdroje software - záložka Software třetí strany - dáš přidat a vložíš následující celý řádek
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main
Zavřeš okno Zdroje software - automaticky se ti zaktualizují zdroje software a za chvilku se ti zobrazí v tray, že jsou k dispozici aktualizace - tak dáš aktualizovat.
Nic nestahuješ, nic nic.
Pokud máš hardyho, tak počkej těch pár dní a nebo riskni upgrade už teď. Já osobně teď jedu druhej den na 8.10 a vše OK.
Pro hardyho existuje zdroj také, ale je prázdý.
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu hardy main

http://wiki.ubuntu.cz/P%C5%99id%C3%A1v%C3%A1n%C3%AD%20zdroj%C5%AF
hardy bude asi ubuntu 8.4, že? Pokud jo, tak mám hardyho ... hahaha. nicméně, díky moc za rady, počkám týden na 8.10 a pak to nasinstaluji dle tvého návodu.
Měj se hezky a ještě jednou díky

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #60 kdy: 22 Října 2008, 16:19:41 »
Chtěl jsem se zeptat, mám verzi 8.04, platformu Kd4, krásně se mi  přeinstaloval OOO na verzi 3 ale nevím, jak ho mám spustit. Mohl bys mi poradit? Dík
To jsi tam narval zdroj pro Intrepid - tak to ti asi jen tak nepůjde - je jen pro intrepid (ne pro hardy).
Popř. zkus do terminálu zadat příkaz
ooffice -writer %U

Pokud jsi to instaloval z těch x deb balíků tak si vytvoř spouštěč. (nemám KDE, tak neporadím)

 

wam]Spider007

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #61 kdy: 22 Října 2008, 18:32:32 »
luisiah: jak sa ti poradilo, ze OOo3 pouziva GTK temu? ja to mam sede jak taky win98 :(

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #62 kdy: 22 Října 2008, 18:59:22 »
luisiah: jak sa ti poradilo, ze OOo3 pouziva GTK temu? ja to mam sede jak taky win98 :(
To se mě kdysi stalo, když jsem OOo odinstaloval a pak po zpětné instalaci se nedoinstaloval jeden balík - není závislej. Nejsem si jistej, ale mohl by to být openoffice.org-gtk :)
Ubu 8.10, OOo3 aktualizován pomocí zdroje - pro jistotu, aby tady nebylo další nedorozumění.
« Poslední změna: 22 Října 2008, 19:00:57 od luisah »

wam]Spider007

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #63 kdy: 22 Října 2008, 19:37:12 »
tak som to nainstaloval a ono mi to odje*alo OOo3  :o
proste zmizol z menu a asi sa mi prepisal ooo-common, takze mozem instalovat znova

edit: ok, podailo sa mi to dostat do povodneho stavu, bohuzial bez gtk :-\
« Poslední změna: 22 Října 2008, 19:50:53 od wam]Spider007 »

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #64 kdy: 22 Října 2008, 20:44:08 »
tak som to nainstaloval a ono mi to odje*alo OOo3  :o
proste zmizol z menu a asi sa mi prepisal ooo-common, takze mozem instalovat znova

edit: ok, podailo sa mi to dostat do povodneho stavu, bohuzial bez gtk :-\
Tak to máš nějaký posr.... :) Projistotu jsem kouknul, zda to openoffice.org-gtk mám skutečně nainstalovaný - nejdříve jsem nekoukal - jo je nainstalovaný :) Zkus do Synapticu mrknout, zda ti tam ještě něco nechybí.
A to jedeš na 8.10 nebo 8.04 z těmi deb balíky - tam bych pak řekl, že to je možný, ale divný.

PetrHerynk

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #65 kdy: 22 Října 2008, 21:22:05 »
Abych tomu rozuměl, půjde to po 1.11. ?

wam]Spider007

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #66 kdy: 22 Října 2008, 21:39:40 »
tak som to nainstaloval a ono mi to odje*alo OOo3  :o
proste zmizol z menu a asi sa mi prepisal ooo-common, takze mozem instalovat znova

edit: ok, podailo sa mi to dostat do povodneho stavu, bohuzial bez gtk :-\
Tak to máš nějaký posr.... :) Projistotu jsem kouknul, zda to openoffice.org-gtk mám skutečně nainstalovaný - nejdříve jsem nekoukal - jo je nainstalovaný :) Zkus do Synapticu mrknout, zda ti tam ještě něco nechybí.
A to jedeš na 8.10 nebo 8.04 z těmi deb balíky - tam bych pak řekl, že to je možný, ale divný.
mam 8.04 a OOo mam nainstalovany zo staihnutych deb balickov. Pri pokuse nainstalovat balik openoffice.org-gtk, si vyziadal nainstalovat dalsie (asi aj openoffice.org-common a odinstalovalo mi to openoffice.org3.0-debian-menus a ine). Takze mi to cele rozhasilo. Nainstaloval som to cele nanovo. Pre OOo3 je tam balik ooobasis3.0-gnome-integration, ktory nainstalovany mam, ale asi nic nerobi.

Evžen Šubrt

  • Závislák
  • ****
  • Příspěvků: 2218
    • Zobrazit profil
    • EuGenio's Lair
Re: aktuální otázka :) OO.org3
« Odpověď #67 kdy: 23 Října 2008, 07:33:54 »
tak som to nainstaloval a ono mi to odje*alo OOo3  :o
proste zmizol z menu a asi sa mi prepisal ooo-common, takze mozem instalovat znova

edit: ok, podailo sa mi to dostat do povodneho stavu, bohuzial bez gtk :-\
Tak to máš nějaký posr.... :) Projistotu jsem kouknul, zda to openoffice.org-gtk mám skutečně nainstalovaný - nejdříve jsem nekoukal - jo je nainstalovaný :) Zkus do Synapticu mrknout, zda ti tam ještě něco nechybí.
A to jedeš na 8.10 nebo 8.04 z těmi deb balíky - tam bych pak řekl, že to je možný, ale divný.
mam 8.04 a OOo mam nainstalovany zo staihnutych deb balickov. Pri pokuse nainstalovat balik openoffice.org-gtk, si vyziadal nainstalovat dalsie (asi aj openoffice.org-common a odinstalovalo mi to openoffice.org3.0-debian-menus a ine). Takze mi to cele rozhasilo. Nainstaloval som to cele nanovo. Pre OOo3 je tam balik ooobasis3.0-gnome-integration, ktory nainstalovany mam, ale asi nic nerobi.
Zrovna jsem to řešil a vyřešil. Nejdříve jsem měl OOo3 nainstalované z DEB balíčků. Poté jsem si přidal zdroj pro II, ale bylo to celé nějaké divné a tak jsem DEB ty OO z DEB balíčků odinstalil. Potom jsem normálně přes Přidat/Odebrat aplikace nainstalil calc, writer, atd. Po instalaci to bylo ve stavu, kdy se ignoroval vzhled prostředí. V synapticu jsem našel balík openoffice.org-gtk, po jehož nainstalování již office zapadají do vzhledu.
Athlon X2 6000+, MB ASUS M2R32-MVP, 6GB RAM, ATI Radeon HD7850 1GB, 1GB SSHD + 250GB HDD, Ubuntu 13.10 Saucy Salamander 64bit

PetrHerynk

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #68 kdy: 23 Října 2008, 08:51:26 »
Mně už taky v pohodě fungují až na spreadsheet, kde se mi vytrvale spouští writer. Nevíte co s tím ?

cybgate

  • Člen
  • **
  • Příspěvků: 134
    • Zobrazit profil
    • CybGate World
Re: aktuální otázka :) OO.org3
« Odpověď #69 kdy: 23 Října 2008, 09:51:35 »
Postupoval jsem takhle:
- odinstalace verze 2 a všehoco by stím mohlo souviset.
- stáhnutí ze serveru http://www.openoffice.cz/ OOo_3.0.0_LinuxX86_install_cs_deb.tar.gz balíky.
- rozbalení do nějakého adresáře
- sudo -i
- instalace pomocí dpkg -i *.deb
- objevilo se to v /opt
- pak instalace posledního integračního openoffice.org3.0-debian-menus_3.0-9358_all.deb balíku co je v podadresáři kam jsem rozbalil OO.org3
- a hotovo!

Vypadá to normálně, žádná okna podle Win95 nevidím, klasické dialogy jako byly v OO.org2.

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #70 kdy: 23 Října 2008, 10:15:38 »
Abych tomu rozuměl, půjde to po 1.11. ?
Po 1.11. ve verzi 8.10 (intrepid) bude stačit přidat zdroj
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main
V 8.04 si musíš hrát s těmi několika balíky viz. výše co napsal cybgate (nebude ale možná automatická aktualizace)

Citace
Mně už taky v pohodě fungují až na spreadsheet, kde se mi vytrvale spouští writer. Nevíte co s tím ?
Zkus do terminálu vložit příkaz (nebo alt+F2)
ooffice -calc


tak som to nainstaloval a ono mi to odje*alo OOo3  :o
proste zmizol z menu a asi sa mi prepisal ooo-common, takze mozem instalovat znova

edit: ok, podailo sa mi to dostat do povodneho stavu, bohuzial bez gtk :-\
Tak to máš nějaký posr.... :) Projistotu jsem kouknul, zda to openoffice.org-gtk mám skutečně nainstalovaný - nejdříve jsem nekoukal - jo je nainstalovaný :) Zkus do Synapticu mrknout, zda ti tam ještě něco nechybí.
A to jedeš na 8.10 nebo 8.04 z těmi deb balíky - tam bych pak řekl, že to je možný, ale divný.
mam 8.04 a OOo mam nainstalovany zo staihnutych deb balickov. Pri pokuse nainstalovat balik openoffice.org-gtk, si vyziadal nainstalovat dalsie (asi aj openoffice.org-common a odinstalovalo mi to openoffice.org3.0-debian-menus a ine). Takze mi to cele rozhasilo. Nainstaloval som to cele nanovo. Pre OOo3 je tam balik ooobasis3.0-gnome-integration, ktory nainstalovany mam, ale asi nic nerobi.
To bude těmi balíčky, zřejmě ti to částečně zpátky nainstalovalo 2.4 a stále ti něco chybí. Pokud pouze zaktualizuješ OOo 2.4 v Intrepid ze zdroje, pak nebude problém.
« Poslední změna: 23 Října 2008, 10:26:36 od luisah »

Bum

  • Člen
  • **
  • Příspěvků: 373
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #71 kdy: 23 Října 2008, 12:03:22 »
No a tu som sa ja stratil niekde. Vysvetli mi potom niekto o com je trojrocna podpora
Ubuntu LTS? Ked nieco podporujem tak to podporujem. Ked nie tak nie. eeee. mam v tom hokej.

luisah

  • Závislák
  • ****
  • Příspěvků: 3704
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #72 kdy: 23 Října 2008, 12:25:17 »
Ubuntu je vydávané po půl roce. Pokud není Ubuntu označeno jako LTS, je to běžná verze podporovaná jeden rok (aktualizace od vydání po dobu jednoho roku). Poslední Ubuntu 8.04 je LTS, tedy budeš dostávat aktualizace (především bezpečnostní) po dobu 3 let (Ubuntu 8.04 bude tři roky podporované). 8.10 již bude normální verze podporovaná pouze jeden rok 9.04 taky normální, 9.10 taky a snad 10.04 bude LTS  atd. atd.
Citace
Ked nieco podporujem tak to podporujem. Ked nie tak nie. eeee. mam v tom hokej.
Win98 taky už nemáš podporovaný a nebude to dlouho trvat a ani XP nebudou podporovaný :)
« Poslední změna: 23 Října 2008, 12:29:43 od luisah »

PetrHerynk

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #73 kdy: 23 Října 2008, 12:55:16 »
To bohužel nepomůže, nutí mne nainstalovat verzi 2.4. Jinak díky za snahu.

Bum

  • Člen
  • **
  • Příspěvků: 373
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #74 kdy: 23 Října 2008, 13:04:44 »
Ano toto som vedel. (aj tie prasacinky o winoch javascript:void(0);) Ale mal som pocit ze to ma byt podporovane po cele tri roky zo vsetkym. Niechcem po nich aby vymyslali nieco nove, sak ono to tam staci supnut do repo. aby si nemusel kazdu chvilku clovek hladat tie softy. Sak aj preto som presiel viac ako pred rokom na Linux lebo sa mi dostalo do usi ze tu sa to roby viac menej samo. Ked si pozeram recenzie tak jeeej super strcis cedecko do mechaniky klik vytukas uzivatela, nastavis toto a hento a ostatne sa Ti nainstuluje samo aj s ostatnym softom. Fajn a aktualizacie? Co z toho ked po dvoch rokoch neotvoris subor, a to len pre to, ze sa niekto rozhodne, ze do repo neda hotovu vec. Asi som mimozemstan. Berte to len ako sklamany povzdych.

 


Provoz zaštiťuje spolek OpenAlt.